namespace Test_BMS
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.logTextBox1 = new arCtl.LogTextBox();
            this.button3 = new System.Windows.Forms.Button();
            this.btSendCV = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.logTextBox2 = new arCtl.LogTextBox();
            this.SuspendLayout();
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(27, 35);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(131, 20);
            this.comboBox1.TabIndex = 0;
            this.comboBox1.Text = "com6";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(301, 35);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(108, 20);
            this.button1.TabIndex = 1;
            this.button1.Text = "connect";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(415, 34);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(106, 20);
            this.button2.TabIndex = 1;
            this.button2.Text = "close";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // comboBox2
            // 
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "9600",
            "12800",
            "25600",
            "250000"});
            this.comboBox2.Location = new System.Drawing.Point(164, 35);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(131, 20);
            this.comboBox2.TabIndex = 2;
            this.comboBox2.Text = "9600";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(27, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(26, 12);
            this.label1.TabIndex = 3;
            this.label1.Text = "port";
            this.label1.Click += new System.EventHandler(this.label1_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(162, 13);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(33, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "baud";
            // 
            // logTextBox1
            // 
            this.logTextBox1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.logTextBox1.ColorList = new arCtl.sLogMessageColor[0];
            this.logTextBox1.DateFormat = "yy-MM-dd HH:mm:ss";
            this.logTextBox1.DefaultColor = System.Drawing.Color.LightGray;
            this.logTextBox1.EnableDisplayTimer = true;
            this.logTextBox1.EnableGubunColor = true;
            this.logTextBox1.Font = new System.Drawing.Font("Consolas", 9F);
            this.logTextBox1.ListFormat = "[{0}] {1}";
            this.logTextBox1.Location = new System.Drawing.Point(27, 87);
            this.logTextBox1.MaxListCount = ((ushort)(200));
            this.logTextBox1.MaxTextLength = ((uint)(4000u));
            this.logTextBox1.MessageInterval = 50;
            this.logTextBox1.Name = "logTextBox1";
            this.logTextBox1.Size = new System.Drawing.Size(368, 395);
            this.logTextBox1.TabIndex = 4;
            this.logTextBox1.Text = "";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(301, 61);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(140, 20);
            this.button3.TabIndex = 5;
            this.button3.Text = "read status";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // btSendCV
            // 
            this.btSendCV.Location = new System.Drawing.Point(447, 60);
            this.btSendCV.Name = "btSendCV";
            this.btSendCV.Size = new System.Drawing.Size(140, 20);
            this.btSendCV.TabIndex = 6;
            this.btSendCV.Text = "read cellvoltage";
            this.btSendCV.UseVisualStyleBackColor = true;
            this.btSendCV.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(155, 61);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(140, 20);
            this.button5.TabIndex = 7;
            this.button5.Text = "send query";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // logTextBox2
            // 
            this.logTextBox2.BackColor = System.Drawing.Color.WhiteSmoke;
            this.logTextBox2.ColorList = new arCtl.sLogMessageColor[0];
            this.logTextBox2.DateFormat = "yy-MM-dd HH:mm:ss";
            this.logTextBox2.DefaultColor = System.Drawing.Color.LightGray;
            this.logTextBox2.EnableDisplayTimer = true;
            this.logTextBox2.EnableGubunColor = true;
            this.logTextBox2.Font = new System.Drawing.Font("Consolas", 9F);
            this.logTextBox2.ListFormat = "[{0}] {1}";
            this.logTextBox2.Location = new System.Drawing.Point(401, 87);
            this.logTextBox2.MaxListCount = ((ushort)(200));
            this.logTextBox2.MaxTextLength = ((uint)(4000u));
            this.logTextBox2.MessageInterval = 50;
            this.logTextBox2.Name = "logTextBox2";
            this.logTextBox2.Size = new System.Drawing.Size(368, 395);
            this.logTextBox2.TabIndex = 8;
            this.logTextBox2.Text = "";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(779, 494);
            this.Controls.Add(this.logTextBox2);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.btSendCV);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.logTextBox1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.comboBox2);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.comboBox1);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private arCtl.LogTextBox logTextBox1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button btSendCV;
        private System.Windows.Forms.Button button5;
        private arCtl.LogTextBox logTextBox2;
    }
}

